body {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: verdana, arial, helvetica, sans-serif;
	color: #000;
	background-color: #000;
	text-align: center;
/* part 1 of 2 centering hack */
	}

strong, b {
	font-weight: bold;
	}
p {
	font-size: 12px;
	line-height: 22px;
	margin-top: 20px;
	margin-bottom: 10px; 
	}

img {
	border: 0;
	}
	
.nowrap {
	white-space: nowrap;
	font-size: 10px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
/* must be combined with nobr in html for ie5win */
	}

#content {
	position: relative;
	padding: 0px;
	margin-top: 25px;
	margin-bottom: 20px;
	margin-right: auto;
	margin-left: auto; 	/* opera does not like 'margin:20px auto' */
	background: #000;
	border: none;
	text-align:left; /* part 2 of 2 centering hack */
	width: 1000px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 1000px;
	}
html>body #content {
	width: 1000px; /* ie5win fudge ends */
	}
.ok {
	font-size: 1.5em;
	color:#CCC;
	font-family: Arial, Helvetica, sans-serif;
	text-align:center;
	letter-spacing:0.1em;
	}
	
div#menu {
	position:relative;
	border:none;
	width:auto;
	height:30px;
	background-color:none;
	bottom: 0px;
	font-size: 1.3em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:600;
	text-align:center;

	}


a {
	text-decoration: none;
	color:#ffe512;
	outline: none;
	}
a:visited {
	color:#ffe512;
	}
a:active {
	color:#f86e1a;
	}
a:hover {
	color: #f86e1a;
	text-decoration:underline;
	}

/* BADGE */

img.shot {
  top: 0;
  left: 0;
  z-index: 0;
  width: 100%;
  height: 100%;
  position: absolute;
}

h1 {
  z-index: 1;
  font: 0.8em Arial, Helvetica, serif;
  font-weight:500;
  margin: 0;
  margin-top:2em;
  position: relative;
  padding-right: 12px;
  padding-left:12px;
}

#about-bubble p, #ref-bubble p, #downloads-bubble p, #docs-bubble p, #versions-bubble p {
  z-index: 1;
  position: relative;
  font-size:0.9em;
  padding-right: 10px;
  color: #000000;
}
#about-bubble, #ref-bubble, #downloads-bubble, #docs-bubble, #versions-bubble {
  position: absolute;
  width: 150px;
  height: 150px;
  text-align: center;
}
#about-bubble-handle, #ref-bubble-handle, #downloads-bubble-handle, #docs-bubble-handle, #versions-bubble-handle {
  cursor: hand;
}
#ref-bubble {
  z-index: 10;
}

a.bubblelink {
	text-decoration: none;
	color:#000;
	}
a.bubblelink:visited {
	color:#000;
	}
a.bubblelink:active {
	color:#000;
	}
a.bubblelink:hover {
	color: #FFF;
	}